
Figure - Bug #118490
【IOVDEV-31933】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【JDPower】路试过程中副驾屏声
音莫名被禁
2023-06-03 14:49 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0100.c103  中控：03.02.0082.C102

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】实车路试环境

【问题出现时间】：20230525  

【前提条件】：车机上电（VC1智能座舱 第三阶段评审--LJD8BB3F9P0000385）副屏已开启自动亮度

1.路试过程中副驾屏播放音乐有声音输出

【实际结果】

副驾屏的声音莫名被禁

【期望结果】

副驾屏声音正常输出

【备注】：

车架号VIN：LJD8BB3F9P0000385

中控端log可从云端获取，发生时间点可联系路试人员

问题可从在线文档中查看：�6�8�6�7�6�9�6�8�6�9�6�9�6�7�6�9�6�7�6�0�6�8�6�9�6�7�6�9�6�9�6�0�6�0�6�0�6�8�6�7�6�9�6�9�6�7�6

�8�6�9�6�7�6�7�6�7�6�8�6�9�6�9�6�9�6�7�6�8�6�8�6�7�6�7�6�8�6�9�6�7�6�8�6�9�6�7�6�8�6�0�6�7�6�8�6�7�6�7J.D. Power Hiphi

VC1 Smart Cockpit - Phase Ⅲ Issue List 0525 - 飞书云文档 (feishu.cn)

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0082.C102

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-03 16:35 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨
当前分析：
分析了下午的日志，

在所有的焦点申请和抢占以及回复都是正常的，

当前正常现象应该是挂断蓝牙电话后，副屏音频正常输出的；

该问题需要进一步了解一下细节。

1.复现时的时间

2.复现时副屏播放的软件

3.复现时是否有其他操作。

#2 - 2023-06-03 16:39 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to NEED_INFO

#3 - 2023-06-03 16:40 - CDTS_Test 吴诗雨

已同步

#4 - 2023-06-12 10:51 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

在JIRA上跟踪， 内部关闭此票。

#5 - 2023-06-25 15:48 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 15:48 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-31933.zip 27.4 KB 2023-06-03 CDTS_Test 吴诗雨

1685774901811.zip 7.39 MB 2023-06-03 CDTS_Test 吴诗雨
